Subject: Ticket Assigned - Amount adjustment issue - 9589830391
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 09:14:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amount adjustment issue - 9589830391  Dear Concerned,   
 After calling different call centres both Home Box and Shukran, I am frustrated and being directed to write an email about an issue which no one can answer and advise. It is very unfortunate that the basic question of where is my money was not answered. 
   
 This has reference to my latest order with Home box for which I used the Homebox app to avail 5% extra discount offer. The payment was done Partially by Skukran wallet, shukran points and remaining from Apple pay. I was charged full amount from my Credit card as well as Shukran wallet at the same time- making it an extra payment of AED 327 as my wallet shows 0 balance and charges. 
   
 The details of my order is as under: 

  
 
 Your order has been successfully placed. 
 Hi Sandeep Shori, thanks for shopping with us. For your reference, your order number is 9589830391. 

     Order shipping to Sandeep Shori La Maison, 4th 406 A Dubai Mobile: +971 506578131     
  Payment Method: 

  
   
  Order Details  

 
 Delivered by : 18th October 2022 between 10:00 - 14:00 hours.

 
 
  Item  
  Description  
  Total Price  

 

 
HOME BOX
 
 Vera 6-Seater Dining Set 
 Color: Beige 
 Quantity: 1 
 
 AED 1,999 

    

HOME BOX
 
 Hampton Coffee Table with 2 Drawers 
 Color: White 
 Quantity: 1 
 
 AED 539 

    

HOME BOX
 
 Hampton TV Unit for TVs up to 65 inches 
 Color: White 
 Quantity: 1 
 
 AED 1,099 

 

 Subtotal: 
 AED 3,637 

 

 Savings: 
 - AED 1,601.75 

 

 Furniture & Large Items Shipping: 
 FREE 

 

 Total 
 AED 3,443.25 

 
 
 You’ve spent 238 Shukrans.   

   

 

 The snap shot of Shukran wallet additional payment is also attached for your reference. 

 
   
 I have already spent more than one hour in explaining my issue but it is very unfortunate that I did not get a clear answer as Homebox referred me to Shukran and Shukran referred me to homebox. Request you to please solve my excess payment issue and I will be happy to assist. 
   
 Regards, 
   
 Sandeep Shori 
 050 6578131 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4989602